<?php get_header( 'inside' ); ?>

    <div id="insideheader">
        <div class="container">
            <h1><?php _e( 'Последние записи в блоге', 'cleanport' ) ?></h1>
        </div>
    </div>

<div id="main">

    <div id="content">
        <?php the_post(); ?>
        <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
            <?php the_post_thumbnail( 'post-full', array( 'class' => 'featured-image' ) ); ?>
            <h2 class="posttitle"><?php the_title(); ?></h2>

            <p class="postmeta"><?php _e( 'Опубликовал', 'cleanport' ) ?> <a class="url fn n"
                                                                              href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>"><?php the_author(); ?></a>, <?php _e( 'Дата:', 'cleanport' ) ?> <?php the_time( 'F j, Y' ) ?>
                , <?php _e( 'В рубрике:', 'cleanport' ) ?> <?php the_category( ', ' ) ?>
                , <?php comments_number( '' . __( '0 комментариев', 'cleanport' ) . '', '' . __( '1 комментарий', 'cleanport' ) . '', '' . __( '% комментариев', 'themefurnace' ) . '' ); ?>
            </p>
            <?php wp_link_pages(); ?>
            <?php the_content(); ?>
            <h5><?php _e( 'Теги', 'cleanport' ) ?></h5>

            <div class="tagcloud"><?php the_tags( '', '  ', '' ); ?></div>

        </div>
        <?php
        // If comments are open or we have at least one comment, load up the comment template
        if ( comments_open() || '0' != get_comments_number() )
            comments_template();
        ?>
    </div>
<?php get_sidebar( 'Blog Sidebar' ); ?>
<?php get_footer(); ?>