<?php get_header( 'inside' ); ?>

    <div id="insideheader">
        <div class="container">
            <h1><?php _e( 'Результаты поиска', 'cleanport' ) ?> <?php the_search_query(); ?></h1>
        </div>
    </div>

<div id="main">

    <div id="content">
        <?php the_post(); ?>
        <div class="post">


            <?php while ( have_posts() ) : the_post() ?>


                <div id="post-<?php the_ID(); ?>" class="blogitem">
                    <a href="<?php the_permalink(); ?>"><?php the_post_thumbnail( 'blog-full', array( 'class' => 'blogthumb' ) ); ?></a>

                    <h2 class="posttitle"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>

                    <p class="postmeta"><?php _e( 'Опубликовал', 'cleanport' ) ?> <a class="url fn n"
                                                                                      href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>"><?php the_author(); ?></a>, <?php _e( 'Дата:', 'cleanport' ) ?> <?php the_time( 'F j, Y' ) ?>
                        , <?php _e( 'В рубрике:', 'cleanport' ) ?> <?php the_category( ', ' ) ?></p>
                    <?php the_excerpt(); ?>
                </div>
            <?php endwhile; ?>



            <div class="navigation"><p><?php posts_nav_link(); ?></p></div>

        </div>
    </div>
<?php get_sidebar( 'Blog Sidebar' ); ?>
<?php get_footer(); ?>